System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Attribute System.AttributeUsage(System.AttributeTargets.All, AllowMultiple=false, Inherited=true)

For more information about using attributes, see Extending Metadata Using Attributes.

Specifies that a list can be used as a data source. A visual designer should use this attribute to determine whether to display a particular list in a data-binding picker. This class cannot be inherited.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class using a value to indicate whether the list is bindable.

  true if the list is bindable; otherwise, false.
- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class using to indicate whether the list is bindable.

  A that indicates whether the list is bindable.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.ListBindableAttribute

  Defaults to .

  Represents the default value for .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added

  Returns whether the object passed is equal to this .

  true if the object passed is equal to this ; otherwise, false.

  The object to test equality with.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added

  Returns the hash code for this instance.

  A hash code for the current .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean To be added

  Returns whether is set to the default value.

  true if is set to the default value; otherwise, false.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean To be added: an object of type 'bool' To be added

  Gets whether the list is bindable.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.ListBindableAttribute To be added

  Specifies that the list is not bindable. This static field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.ListBindableAttribute

  This field is the default setting for this attribute.

  Specifies that the list is bindable. This static field is read-only.